body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333;background:#f4c901 !important;}
p,h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,b,span{margin:0;padding:0;}
ul,li{list-style:none;}
img{border:0;outline:none;}
a:focus{outline:none;}
form{margin:0;padding:0;}
input,select,textarea{outline:none;}
.clear{display:block;clear:both;}
a:active, a:focus{outline:none;}
a img{border:none;}
.star{color:#ff0000;}
a{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;text-decoration:none;}
img{max-width:100%;width:auto\9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
h1, h2, h3, h4, h5, h6{color:#353535;font:normal 14px 'source_sans_proregular', Helvetica, sans-serif;}
h1{font-size:16px;color:#b61906;margin-top:10px;}
h2{font-size:17px;text-transform:uppercase;color:#fff;background:#3d3d3c;padding:10px;border-radius:5px 5px 0 0;}
h3{font-size:15px;color:#b61906;}
h4{font-size:10px;color:#fff;}
h5{font-size:21px;color:#f4f4f4;}
h6{font-size:15px;color:#000;}
#main-wrapper{width:100%;margin:0 auto;background:#fff;font:normal 14px 'source_sans_proregular', Helvetica, sans-serif;color:#fff;font-size:14px;}
#header-main{width:100%;}
.header-main-div{width:100%;background:#b61906;}
.header-div{width:100%;margin:0 auto;}
.logo-div{float:left;padding-top:42px;padding-bottom:10px;}
.logo-txt{float:left;margin:10px 0;}
.logo-txt h4{color:#ffdb01;text-align:right;margin-top:20px;padding-right:25px;font-size:17px;font-family:'source_sans_proregular', Helvetica, sans-serif;font-style:italic;}
.sear-div{float:right;/*width:315px;*/margin:8px 0;text-align:right;}
.phone-div{margin-bottom:10px;}
.serch-form{float:right;}
input.ser-box{float:left;border:none;padding:0px 3px;width:250px;color:#949494;}
input.bot-box{width:25px;float:left;padding:2px 20px 0 20px;*padding:0px 5px;border:none;background:url(../images/bg/ga-bg.png);color:#fff;font-size:16px;font-family:'Letter Gothic Std',Arial, Helvetica, sans-serif;cursor:pointer;}
input.bot-box:hover{color:#b61906;}
.menu-div{float:left;width:100%; height:55px; background:url(../images/bg/menu-bg.png);}
/*.menu-div ul li{float:left;font-size:15px;font-family:'source_sans_proregular', arial, Helvetica, sans-serif;}
.menu-div ul li a{text-decoration:none;color:#fff;padding:15px 17px;display:block;}
.menu-div ul li a:hover{text-decoration:none;color:#b61906;}
.menu-div ul li .current{text-decoration:none;color:#b61906;}*/
#body-main{width:100%;}
.body-main-div{width:100%;background:#f4c901;}
.body-div{width:100%;margin:0 auto;background:#fff;padding:15px;}
.left-div{float:left;color:#000; margin-bottom:10px}
.order-div{width:100%;background:transparent url("../images/bg/get-bg.png") no-repeat scroll 96% 50%;font-size:18px;color:#f4f4f4; height:124px; z-index:1}
.online-div{padding-left:20px;}
.online-div a{padding-top:10px;padding-bottom:6px;text-decoration:none;color:#fff;display:block;}
.online-div a:hover{text-decoration:none;color:#fff;}
.spe-div{padding:9px 0px 2px 20px;}
.spe-div h6{color:#fff;font-size:20px;font-weight:bold;}
.spe-div h5{color:#fff;font-size:16px;font-weight:bold;}
.cat-main-div{width:100%;background:#f8f87e;padding-left:5px;color:#000;}
.cat-div{background:#f8f87e;margin-top:10px;padding-top:5px;font-family:'source_sans_proregular', Helvetica, sans-serif;}
.we-div{width:215px;height:110px;padding-left:20px;padding-top:10px;background:url(../images/bg/yel-bg.jpg) no-repeat;margin-top:10px;}
.we-div h4{font-size:20px;text-align:left;font-family:'source_sans_proregular', arial, Helvetica, sans-serif;}
.we-div p{width:160px;font-size:12px;color:#000;line-height:16px;}
.we-div h5{color:#F00;font-size:18px;font-weight:bold;}
.right-div{float:right;color:#333;}
.right-div ul{margin:0px;}
.right-div ul li{background:url(../images/icons/ar.png) no-repeat 0px 11px;padding:3px 5px 3px 10px;}
.right-div .busi-div{/*float:left;width:220px;height:326px;*/text-align:center;background:#fff;/*border:1px solid #b61906;margin-right:15px;*/ padding:5px !important}
.right-div .busi-div .pro-img{margin:0px;border:1px solid #b61906;}
/*.right-div .busi-div .pro-img img{width:216px;height:280px;border:1px solid #b61906;}*/
.spl-offer-div{width:100%;background:#000;height:150px;margin-bottom:20px;border:1px solid #000;}
/*.right-div .last{margin-right:0px;}*/
.bro-div{margin-top:20px;}
.bro-div ul{margin:0 1px;}
.bro-div ul li{float:left;background:#fff;}
.bro-div ul li:nth-child(4n) {
margin:0px 0px 10px 0;
}
.bro-div ul li .bro{ padding:18px 9px;margin:0px 10px 10px 0;text-align:center;color:#ff0012;/*width:32%;*/border:1px solid #efefef; }
.bro-div ul li h1{height:56px;font-size:14px;}
.bro-div ul li .add-box{padding-top:10px;padding-bottom:5px;overflow:hidden; background:#ffc920; border-radius:2px;padding:5px 20px; margin-top:20px}
.bro-div ul li .add-box a{color:#000;text-decoration:none;}
.bro-div ul li .add-box a:hover{color:#b61906;}
.bro-div ul li .req-box{background:#ff7f27;border-radius:2px;padding:3px 10px;text-decoration:none;border:1px solid #ee6202;margin-top:10px;}
.bro-div ul li .req-box a{color:#000;}
.bro-div ul li .req-box a:hover{color:#fff;}
.bro-div ul li a h1:hover{color:#ad8102;}
.img-left{float:left;margin:14px 10px 14px 0;}
.right-div p{font-size:14px;line-height:20px;color:#000;text-align:justify;padding:5px 0;}
.card-detail{width:710px;margin-top:10px;}
.pro-image{float:left;width:175px;background:#fff;border:1px solid #f4f4f4;padding:10px;}
.pro-detail{float:right;width:500px;}
.pro-detail h3{font:18px source_sans_proregular;color:#434343;}
.pro-detail ul{margin-top:8px;}
.pro-detail ul li{padding-left:15px;color:#000;line-height:22px;background:url(../images/icons/ar-1.png) no-repeat 3px 10px;}
.table-div{color:#000;margin-top:20px;}
.table-div table{width:500px;margin:0 auto;border-top:1px solid #d0d0d0;border-right:1px solid #d0d0d0;}
.table-div table td{padding:5px 0px;text-align:center;border-bottom:1px solid #d0d0d0;border-left:1px solid #d0d0d0;}
.get-quote{width:150px;background:url(../images/bg/menu-bg.png);padding:10px 10px;border-radius:3px;text-align:center;margin-left:275px;margin-top:20px;cursor:pointer;}
.get-quote a{color:#000;font:18px source_sans_proregular;}
.get-quote a:hover{color:#b61906;}
.process-main-div{margin-top:10px;color:#000; background: #F8F87E;}
.process-div{float:left;background:#f8f87e;padding:5px 15px;line-height:62px;font-size:20px;}
.call-div{float:right;background:#f8f87e;padding:5px 15px;line-height:16px;font-size:16px;}
.form-main-div{border:3px solid #313232;padding:10px;color:#000;font-size:13px;}
.form-main-div span{color:#ff6c00;}
input.txt-div{width:290px;border:1px solid #dedddd;padding:5px;margin:5px 0;}
select.txt-div{width:290px;border:1px solid #dedddd;padding:5px;margin-bottom:10px;margin-top:10px;}
textarea.txt-div{width:290px;border:1px solid #dedddd;padding:5px;margin-bottom:10px;}
input.bot-div{padding:5px 10px;background:#b61906;border:none;border-radius:3px;cursor:pointer;margin:10px 10px;color:#fff;font-size:12px;}
input.bot-div:hover{color:#000;}
.contact-div{margin-top:10px;color:#000;font-family:'source_sans_proregular', Helvetica, sans-serif;}
.addres-div{float:left;width:100%;padding:10px;border-radius:5px;font-size:14px;}
.addres-div h3{color:#b61906;text-transform:uppercase;font-size:20px;padding-left:2px;background:#f5f5f4;padding:5px 10px;border-radius:3px;}
.addres-div table{margin-left:10px;}
.addres-div table tr td a{color:#b61906;}
.addres-div table tr td a:hover{color:#000;}
.enquiry-div{float:right;width:540px;background:#faf9f9;padding:10px;border-radius:5px;border:1px solid #f1f0f1;font-size:13px;}
.enquiry-div span{color:#ff6c00;}
.contact-img{float:right;margin-top:20px;}
.testimonial{margin-top:10px;margin-right:20px;}
.testimonial ul li{overflow:hidden;margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #999;}
.testimonial ul li .test-ima{float:left;width:58px;background:#fff;padding:3px;border:1px solid #f4f4f4;}
.testimonial ul li .test-text{float:right;width:610px;}
.testimonial ul li p{margin:0px;padding:0px;font-size:13px;line-height:20px;}
.testimonial ul li .name-div{float:right;font-size:13px;margin-left:13px;color:#9f9f9f;}
.testimonial ul li .name-div span{color:#b61906;}
.process1-div{text-align:left;width:690px;background:#f8f87e;color:#000;padding:10px 10px;}
.top-div{padding-bottom:30px;}
ul.toplink{float:right;padding:0;}
ul.toplink li{color:#565656;float:left;font-size:12px;background:none;font-weight:normal;padding:0 7px 0 0px;}
ul.toplink li a{color:#565656;font-size:12px;font-weight:normal;text-decoration:none;}
ul.toplink li a:hover{color:#288310;}
.text-color{color:#288310;}
.search-div{margin:0px;}
.search-div h2{font-size:15px;background:none;color:#b61906;padding:0px;margin:0px;text-transform:none;}
.search-div p{color:#333;}
.search-div b{font-family:Arial;font-size:13px;color:#333;line-height:36px;}
.no-record{}
#footer-main{width:100%; background:#F4C901 none repeat scroll 0% 0%}

/* Popular categories Div */
.footer-div .col4 { width: 100%; float: left; margin:0px; display: block; }
.footer-div .col4 ul{ margin-bottom:4px;} 
.footer-div .col4 li { list-style: none; display: inline; color: #7d7c7c; margin-bottom:6px; }
.footer-div .col4 li.title { font-family: 'Roboto Condensed', sans-serif; margin: 0 6px 0 0; color:#6e6e6e; text-transform:uppercase;}
.footer-div .col4 li span { font: 13px 'Roboto', sans-serif; color: #7d7c7c; padding: 0 1px 0 3px; }
.footer-div .col4 li a { font: 13px 'Roboto', sans-serif; color: #7d7c7c; line-height: 22px;text-transform:none}
.footer-div .col4 li a:hover { color: #333; }  

.sub-main-footer{width:100%;margin:0 auto;background:#f8f87e;font-family:'source_sans_proregular', Helvetica, sans-serif;}
.sub-main-footer .add-div{float:left;width:100%;padding:0 0 20px 5px;border-right:1px dashed #929201;margin-top:10px;margin-bottom:10px;}
.sub-main-footer .add-div h1{font-size:15px;color:#fff;background:#b61906;padding:5px 15px;margin:0px;}
.sub-main-footer .add-div ul{margin:0px;font-size:12px;}
.sub-main-footer .add-div ul li{padding:5px 0 5px 25px;color:#000;background:url(../images/icons/ar.png) no-repeat 10px 9px;}
.sub-main-footer .add-div ul li a{text-decoration:none;color:#000;}
.sub-main-footer .add-div ul li a:hover{color:#b61906;}
ul.last{border-right:0;}
.footer-div{width:100%;margin:0 auto;background:#fff;font-family:'source_sans_proregular', Helvetica, sans-serif;font-size:12px;}
.footer-div .for-menu{padding:10px 0 0;margin:0 22%}
.footer-div .for-menu ul li{float:left;padding-left:18px;}
.footer-div .for-menu ul li a{color:#747474;}
.footer-div .for-menu ul li a:hover{color:#b61906;}
.footer-div .copy{width:100%;color:#747474;text-align:center;padding:10px 0;}
.copy a{color:#747474;}
.copy a:hover{color:#b61906;}
div.pagination{padding:8px 10px 8px 0px;float:left;margin:3px;font-family:Verdana;font-size:8pt;text-decoration:none}
div.pagination a{margin:2px;border:1px solid #e7e7e7;background:#ffe8df;text-decoration:none;color:#616161;font-family:Verdana;font-size:8pt;padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;}
div.pagination a:hover, div.pagination a:active{margin:2px;border:1px solid #ff9145;background-color:#ffa96e;color:#20a1ba;font-family:Verdana;font-size:8pt;padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;text-decoration:none;}
div.pagination span.current{margin:2px;border:1px solid #990200;font-weight:bold;background-color:#c90d0b;color:#FFF;font-family:Verdana;font-size:8pt;padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;}
div.pagination span.disabled{margin:2px;border:1px solid #eeeeee;color:#999999;font-family:Verdana;font-size:8pt;padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;}
.n_r_f_div{width:60%;margin:10px auto 10px;background:#F6F6F6;border:1px solid #E8E8E8;padding:9px;text-align:center;color:#F00;font-size:12px;font-weight:normal;}
.n_r_f{margin:0px auto 0px;background:#fff;padding:20px 10px;text-align:center;color:#F00;font-size:13px;font-weight:normal;text-transform:uppercase;}


.footer-div { padding: 30px 0 10px 0; }
.footer-div h3{font: 17px 'Roboto', sans-serif; color: #585858; margin-bottom: 15px; text-transform: uppercase;} 
.footer-div p  { margin-bottom:8px; font: 13px 'Roboto', sans-serif; color: #929292; line-height: 16px; font-style:italic; }  
 


/*nav bar*/
.navbar-default{ background-color: #ffba10;
border-color: #ffba10; z-index:999}

.navbar-default .navbar-nav > li > a{ color:#fff; font:15px "source_sans_proregular",arial,Helvetica,sans-serif; padding:15px 15px}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{ color:#b61906}
.navbar-brand{ display:none; color:#fff}
.navbar-default .navbar-brand, .navbar-default .navbar-toggle{ color:#fff}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ z-index:502}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{ background:#c80e0a}
input[type="file"]{ margin-bottom:10px}
.horizondal-scroll{ width:700px !important; overflow-x:scroll}
.right-div table.MsoTableGrid{ width:100% !important; font-size:15px !important; font-weight:normal !important}
.right-div table.MsoTableGrid span{ font-size:12px; }
/*.top-div  table{ width:100% !important; font-size:12px !important}
.MsoTableGrid{ width:100% !important; font-size:12px !important}
*/
.body-div{ background:#fff}


.cse .gsc-control-cse, .gsc-control-cse {
    background:none;
    border:none;
	    box-sizing:none;

}
